Bug 74402 - sndconfig no support crystal 423x
Summary: sndconfig no support crystal 423x
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-23 16:13 UTC by Need Real Name
Modified: 2014-03-17 02:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 22:17:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-09-23 16:13:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.just sndconfig
2.
3.
	

Additional info:

Comment 1 Bill Nottingham 2005-01-21 22:17:44 UTC
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.


Note You need to log in before you can comment on or make changes to this bug.